<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dr. Strange: Surgeon Supreme</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Dr-Strange-2019-3/digital-comic/821744</Web>
  <Volume>2019</Volume>
  <Summary>Tattoo removal isn’t in a surgeon’s job description, but when one man’s heavy metal tattoos begin coming to life Doctor Strange will have to make an exception! With the clock ticking down rapidly, will Doctor Strange be able to save his patient—or himself? Find out as Doctor Strange gets drawn into the diagnosis—literally!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821744], [RELDATE:2020-02-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Supernatural/Occult, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
